{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "basic-app",
      "runtimeExecutable": "bun",
      "runtimeArgs": [
        "run",
        "packages/cli/src/index.ts",
        "dev",
        "examples/basic-app",
        "--port=3520"
      ],
      "port": 3520
    },
    {
      "name": "component-showcase",
      "runtimeExecutable": "bun",
      "runtimeArgs": [
        "run",
        "packages/cli/src/index.ts",
        "dev",
        "examples/component-showcase",
        "--port=3400"
      ],
      "port": 3400
    }
  ]
}
